/**
Theme Name: The Good Agent
Author: The Good Agent
Author URI: http://wpastra.com/about/
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: the-good-agent
Template: astra
*/

h1 {
  color: #1C2E40;
}

h2 {
  color: #1C2E40;
}

h3 {
  color: #263748;
}

h4 {
  color: #7A8590;
}

h5 {
  color: #263748;
}

h6 {
  color: #7A8590;
}
